"MLS_SelectSoftwareOrFile" = "Bitte wählen Sie eine Software aus";
"MLS_SystemContact" = "Kontakte";
"MLS_Outlook" = "Outlook";
"MLS_Salesforce" = "Salesforce";
"MLS_WCXFFile" = "WorldCard Daten Austauschdatei (.wcxf)";
"MLS_VCardFile" = "vCard-Datei (.vcf)";
"MLS_ImageFile" = "Bilddateien(.jpg)";
"MLS_TextFile" = "Textdatei (.txt)";
"MLS_CSVFile" = "CSV-Datei (.csv)";
"MLS_XLSXFile" = "MS Excel-Datei";
"MLS_CSVCommentGmail" = "Um in die Gmail-Kontakte oder eine andere APP zu importieren";
"MLS_CSVCommentOutlook" = "Um in Outlook oder eine andere APP zu importieren";
"MLS_VCFComment" = "Um in das Apple Adressbuch oder eine andere APP zu importieren";
"MLS_XLSXComment" = "Für MS Excel oder eine andere Anwendung";
"MLS_DataScope" = "Datenreichweite";
"MLS_AllContacts" = "Alle Karten";
"MLS_SelectedContacts" = "Ausgewählte Karten";
"MLS_ViewAreaContacts" = "Der Bereich Kontakte im Bereich";
